Bug 42399 - Update port: audio/normalize to 0.7.5
Summary: Update port: audio/normalize to 0.7.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Edwin Groothuis
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-09-04 03:30 UTC by Jamie Aczel
Modified: 2003-02-24 06:11 UTC (History)
0 users

See Also:


Attachments
file.shar (2.17 KB, text/plain)
2002-09-04 03:30 UTC, Jamie Aczel
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jamie Aczel 2002-09-04 03:30:03 UTC
Fixes some bugs, particulary in normalize-mp3. Please forward this to greid@ukug.uk.freebsd.org - I can't seem to do it on the web form.

How-To-Repeat: N/A
Comment 1 Edwin Groothuis freebsd_committer 2003-01-18 08:24:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->edwin

Informed maintainer.
Comment 2 Edwin Groothuis freebsd_committer 2003-02-24 06:10:59 UTC
State Changed
From-To: open->closed

Commited, thanks! 
(maintainer timeout)